;--------------------------------------------------------------------------------------;
;                                                                                      ;
;                              "PlugY, The Survival Kit"                               ;
;                                 Configuration file                                   ;
;                                                                                      ;
;                                  by Yohann Nicolas                                   ;
;                                                                                      ;
;                                    version 4.02                                      ;
;                                                                                      ;
;--------------------------------------------------------------------------------------;

; See PlugY_The_Survival_Kit_-_Readme.txt file for more documentation.
; Voir le fichier PlugY_The_Survival_Kit_-_LisezMoi.txt pour plus d'information.
; Siehe PlugY_The_Survival_Kit_-_Liesmich.txt für weitere Informationen


[GENERAL]
ActivePlugin=1
ActiveLogFile=0
DllToLoad=

[LANGUAGE]
;ENG|ESP|DEU|FRA|POR|ITA|JPN|KOR|SIN|CHI|POL|RUS
ActiveChangeLanguage=0
SelectedLanguage=ENG


[SAVEPATH]
ActiveSavePathChange=1
SavePath=save


[MAIN SCREEN]
ActiveVersionTextChange=0
VersionText=v 1.10
ColorOfVersionText=0

ActivePrintPlugYVersion=1
ColorOfPlugYVersion=4


[STASH]
ActiveBigStash=0

ActiveMultiPageStash=1
NbPagesPerIndex=10
MaxPersonnalPages=0

ActiveSharedStash=1
SeparateHardcoreStash=1
MaxSharedPages=0



[STATS POINTS]
ActiveStatsUnassignment=1
KeyUsed=18

ActiveShiftClickLimit=1
LimitValueToShiftClick=5


[STAT ON LEVEL UP]
ActiveStatPerLevelUp=0
StatPerLevelUp=11


[SKILLS POINTS]
ActiveSkillsUnassignment=1


[SKILL ON LEVEL UP]
ActiveSkillPerLevelUp=0
SkillPerLevelUp=3


[WORLD EVENT]
ActiveWorldEvent=1
ShowCounterInAllDifficulty=1
ItemsToSell=The Stone of Jordan
OwnSOJSoldChargeFor=100
InititalSOJSoldMin=200
InititalSOJSoldMax=3000
TriggerAtEachSOJSoldMin=75
TriggerAtEachSOJSoldMax=125
ActiveAutoSell=1
TimeBeforeAutoSellMin=0
TimeBeforeAutoSellMax=1200


[INTERFACE]
ActiveNewStatsInterface=1


[EXTRA] 
ActiveLaunchAnyNumberOfLOD=1
AlwaysRegenMapInSP=1
NBPlayersByDefault=0
ActiveDisplayItemLevel=1


; More features later... :)

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;